<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="cwrkvs46">
  <resources>
    <component id="9eoj0" name="com_addView.xml" path="/" exported="true"/>
    <component id="9eoj7" name="com_title.xml" path="/com/"/>
    <component id="9eoj8" name="com_pic.xml" path="/com/"/>
    <component id="9eoj9" name="btn_buy.xml" path="/com/"/>
    <image id="rigka" name="add1_bg001.png" path="/img/"/>
    <image id="rigkb" name="add1_bg002.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>